# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-13 22:29
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0002_voucher_max_voucher_usage'),
    ]

    operations = [
        migrations.RenameField(
            model_name='voucher',
            old_name='max_voucher_usage',
            new_name='max_usage_count',
        ),
    ]
